Subject: Get With It

From: Thomas Dineen <[email-masked]>
Date: Tue, 20 Oct 1998 14:21:30 -0700 (PDT)

Bob:

   This is a joke right?

>>  I repeat my requests of Mr. Magaziner
>>  and the Clinton administration and all
>>  parties to this process:

   Do you think that Mr. Magaziner or the Clinton administration
have any time for this???

   Do you think they read this stuff?
   
   Where dose it fit in their schedule?
   
   Between the middle east and Bosnia?

   After Ken Starr?
   
   Before the campaign finance scandal?

   I am reasonably sure that these mails of yours NEVER get past
his Administrative Assistance. You know, what's her name Monica or
Jennifer!

   You expect him to about face and change policy based on your demands
and you did not even make a campaign donation! Come on admit it, you
cheap skate you!!!

   Trust me, Clinton is to busy with other issues, such as impeachment,
and a hot date for Saturday night, to worry about this!

   You need to get a real job, for real money.
   
   Save that money until you have at least 100,000 dollars American,
and NOT that devalued Canadian stuff either.

   The make a campaign donation, after this you will be invited to
coffee with the president where you can make your case.

   Then if you continue to donate enough money you may get a change in
policy in your favor. That is if the other side doesn't donate more.

Thomas Dineen

>> Date: Tue, 20 Oct 1998 16:22:15 -0400 (EDT)
>> From: Bob Allisat <[email-masked]>
>> X-Sender: bob@marietta
>> To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked]
>> Subject: RE: Binding "wrap-up" arbitration
>> MIME-Version: 1.0
>> 
>> 
>> I wrote
>> > I advise the following responses:
>> >
>> > - The removal of negotiations from the person
>> > and firm of Mr. Sims.
>> >
>> > - the immediate conferal of all interested
>> > and concerned parties in a final, binding
>> > series of arbitrations, facilitated by Mr.
>> > Magaziner, centring around consensus upon
>> > the specific proposals now on the table
>> > with a specfic non-variable deadline.
>> >
>> > - a fixed extension of any agreements signed
>> > between NSI and the USGOV covering the time
>> > frame of these final meetings.
>> 
>> Pete Farmer replied:
>> >> 1. Joe Sims is an attorney that, we may presume, is carrying out 
>> >> the instructions of his client.
>> >> 
>> >> 2. It is up to that CLIENT to determine whether or not he's doing 
>> >> a good job.  It is none of my (or our) damned business.
>> >> 
>> >> I don't tell IANA/ICANN what janitor they should use, what 
>> >> accountant they should use, or what lawyer they should use.  How 
>> >> is it that someone who claims to be interested in "freedom" and 
>> >> "democracy" is so willing to impose his choices on others?
>> >>
>> >> 3. To say that Sims has "exclusive" control and that the process
>> >> has "frozen" others out ignores the US Government's role in the 
>> >> outcome. The US Government makes the final call -- not Joe Sims, 
>> >> not ICANN, not NSI, not IFWP, not OFRC, not anyone else.
>> 
>>  Ira Magaziner has indicated from the
>>  start in public and in private that
>>  the foundation of IANA-2 will be an
>>  open, transparent, public process.
>>  Furthermore he has advised all parties
>>  to this process to work together
>>  towards a consensus. It appears that,
>>  in the light of recent tragic and
>>  unfortunate circumstances what progress
>>  has been made is in serious danger
>>  of being negated by Mr. Sims, a very
>>  recent comer to this complex, three
>>  year long ordeal. And everyone, most
>>  especially people of nations other
>>  than the US must be very concerned.
>> 
>>  I repeat my requests of Mr. Magaziner
>>  and the Clinton administration and all
>>  parties to this process:
>> 
>>  1. Unilateral negotiations must be removed
>>  from Sims and his firm Jones, Day, Reavis
>>  and Pogue.
>> 
>>  2. An immediate series of open, final,
>>  public conferances be convened, facilitated
>>  by Mr. Magaziner, involving all parties,
>>  with a set deadline for the specific 
>>  purpose of resolving outstanding issues
>>  surrounding proposals on the table.
>> 
>>  3. An extension to existing agreements
>>  with NSI to cover the period of these
>>  meetings.
>> 
>>  I implore citizens to involve themselves
>>  in support of these proposals and believe
>>  this to be in the interests not only of
>>  the elusive "general good" but to also
>>  be extremely positive towards all of our
>>  necessarily limited interests.
>> 
>>  Bob Allisat
>> 
>>  Free Community Network _ [email-masked] . http://fcn.net
>>  http://fcn.net/allisat
>>